* Fooled by Randomness_ The Hidden Role of C - Nassim Nicholas Taleb
:PROPERTIES:
:NOTER_DOCUMENT: ../../../library/books/Nassim Nicholas Taleb/Fooled by Randomness_ The Hidden Role of Chance in Life and in the Markets (7792)/Fooled by Randomness_ The Hidden Role of C - Nassim Nicholas Taleb.epub
:END:
** Resilience not efficiency
:PROPERTIES:
:NOTER_PAGE: (13 . 1465)
:ID:       fcc81ba8-2b6a-406c-8c32-eb0d274d6810
:END:
#+BEGIN_QUOTE
“Survival of the fittest,” a term so hackneyed in the investment media, does not seem to be properly understood: Under regime switching, as we will see in Chapter 5, it will be unclear who is actually the fittest, and those who will survive are not necessarily those who appear to be the fittest. Curiously, it will be the oldest, simply because older people have been exposed longer to the rare event and can be, convincingly, more resistant to it. I was amused to discover a similar evolutionary argument in mate selection that considers that women prefer (on balance) to mate with healthy older men over healthy younger ones, everything else being equal, as the former provide some evidence of better genes. Gray hair signals an enhanced ability to survive—conditional on having reached the gray hair stage, a man is likely to be more resistant to the vagaries of life. Curiously, life insurers in renaissance Italy reached the same conclusion, by charging the same insurance for a man in his twenties as they did for a man in his fifties, a sign that they had the same life expectancy; once a man crossed the forty-year mark, he had shown that very few ailments could harm him. We now proceed to a mathematical rephrasing of these arguments.
#+END_QUOTE
** Notes for page (13 . 50441)
:PROPERTIES:
:NOTER_PAGE: (13 . 50441)
:ID:       84c93921-60e5-48bd-847a-8aaca21134d3
:END:
#+BEGIN_QUOTE
What economists did not understand for a long time about positive and negative kicks is that both their biology and their intensity are different. Consider that they are mediated in different parts of the brain—and that the degree of rationality in decisions made subsequent to a gain is extremely different from the one after a loss.

Note also that the implication that wealth does not count so much into one’s well-being as the route one uses to get to it.
#+END_QUOTE
** Is he talking here about LLMs?
:PROPERTIES:
:NOTER_PAGE: (14 . 3830)
:ID:       90925a28-1664-49a4-919a-708ab6663555
:END:
#+BEGIN_QUOTE
Randomness can be of considerable help with the matter. For there is another, far more entertaining way to make the distinction between the babbler and the thinker. You can sometimes replicate something that can be mistaken for a literary discourse with a Monte Carlo generator but it is not possible randomly to construct a scientific one. Rhetoric can be constructed randomly, but not genuine scientific knowledge. This is the application of Turing’s test of artificial intelligence, except in reverse. What is the Turing test? The brilliant British mathematician, eccentric, and computer pioneer Alan Turing came up with the following test: A computer can be said to be intelligent if it can (on average) fool a human into mistaking it for another human. The converse should be true. A human can be said to be unintelligent if we can replicate his speech by a computer, which we know is unintelligent, and fool a human into believing that it was written by a human. Can one produce a piece of work that can be largely mistaken for Derrida entirely randomly?
#+END_QUOTE
** Notes for page (14 . 9677)
:PROPERTIES:
:NOTER_PAGE: (14 . 9677)
:ID:       e7139a71-62a5-455d-be29-e9decdd13d19
:END:
#+BEGIN_QUOTE
There are instances where I like to be fooled by randomness. My allergy to nonsense and verbiage dissipates when it comes to art and poetry. On the one hand, I try to define myself and behave officially as a no-nonsense hyperrealist ferreting out the role of chance; on the other, I have no qualms indulging in all manner of personal superstitions. Where do I draw the line? The answer is aesthetics. Some aesthetic forms appeal to something in our biology, whether or not they originate in random associations or plain hallucination. Something in our human genes is deeply moved by the fuzziness and ambiguity of language; then why fight it?
#+END_QUOTE
** Notes for page (17 . 21810)
:PROPERTIES:
:NOTER_PAGE: (17 . 21810)
:ID:       04aab90f-c673-48b6-9318-8e31429bd4c6
:END:
#+BEGIN_QUOTE
More practically to me, Popper had many problems with statistics and statisticians. He refused to blindly accept the notion that knowledge can always increase with incremental information—which is the foundation of statistical inference. It may in some instances, but we do not know which ones. Many insightful people, such as John Maynard Keynes, independently reached the same conclusions. Sir Karl’s detractors believe that favorably repeating the same experiment again and again should lead to an increased comfort with the notion that “it works.” I came to understand Popper’s position better once I saw the first rare event ravaging a trading room. Sir Karl feared that some type of knowledge did not increase with information—but which type we could not ascertain. The reason I feel that he is important for us traders is because to him the matter of knowledge and discovery is not so much in dealing with what we know as in dealing with what we do not know. His famous quote:

These are men with bold ideas, but highly critical of their own ideas; they try to find whether their ideas are right by trying first to find whether they are not perhaps wrong. They work with bold conjectures and severe attempts at refuting their own conjectures.

“These” are scientists. But they could be anything.

#+END_QUOTE
** The irony of Taleb saying Popper was a terrible listener
:PROPERTIES:
:NOTER_PAGE: (17 . 25369)
:ID:       8ac58ff0-2de5-49a6-8065-2a267d5a4eb5
:END:
#+BEGIN_QUOTE
He was not much better in his youth. Members of the Vienna Circle tried to avoid him, not because of his divergent ideas but because he was a social problem. “He was brilliant, but self-focused, both insecure and arrogant, irascible and self-righteous. He was a terrible listener and bent on winning arguments at all costs. He had no understanding of group dynamics and no ability to negotiate them.”
#+END_QUOTE
** Might be something here
:PROPERTIES:
:NOTER_PAGE: (17 . 28678)
:ID:       6ba377fc-1812-4ab6-b549-70f80611e868
:END:
#+BEGIN_QUOTE
Finally, I have to confess that upon finishing my writing of Part I, that writing about the genius of Solon’s insight has carried an extreme effect on both my thinking and my private life. The composition of Part I made me even more confident in my withdrawal from the media and my distancing myself from other members of the business community, mostly other investors and traders for whom I am developing more and more contempt. I believe that I cannot have power over myself as I have an ingrained desire to integrate among people and cultures and would end up resembling them; by withdrawing myself entirely I can have a better control of my fate. I am currently enjoying a thrill of the classics I have not felt since childhood. I am now thinking of the next step: to recreate a low-information, more deterministic ancient time, say in the nineteenth century, all the while benefiting from some of the technical gains (such as the Monte Carlo engine), all of the medical breakthroughs, and all the gains of social justice of our age. I would then have the best of everything. This is called evolution.

#+END_QUOTE
